Subject: Re: slrn & mutt - display problem
From: Gary <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 24 Sep 2005 09:36:18 +0200

> When I try to reply to a posting by email the entire window
> simply goes black. My mail_editor_command is "mutt -H '%s'",
> and I am using rxvt (in Cygwin).

As I thought, it was a terminal issue.

instead of 

set mail_editor_command "mutt -H '%s'"

using

mail_editor_command "export TERM=vt220; mutt -H '%s'; export TERM=rxvt"

produces a usable display. I'd got this set as an alias in my bash profile
but had completely forgotten about it.

Many thanks everyone who chimed in with advice, even those of you who told
me not to use mutt ;-)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/